@charset "utf-8";

#primary { padding: 0; }
#main {min-height:0;}
#lrsp2023 {
    width:100%;
    background:#000;
    color:#FFF;
}
#lrsp2023 section * {
    margin:0;
    padding:0;
    font-family:"Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height:1;
}
#lrsp2023 section {
    max-width:750px;
    margin:0 auto;
    text-align:center;
}
#lrsp2023 picture,
#lrsp2023 img {
    display:block;
}
#lrsp2023 li {
    list-style:none;
}
#lrsp2023 a {
    color:#FFF;
    text-decoration:none;
    transition: background 0.3s;
}
#lrsp2023 dl {
    overflow: visible;
    clear:none;
}
#lrsp2023 dt {
    float:none;
    clear:none;
    min-width:auto;
}
#lrsp2023 dd {
    float:none;
}
#lrsp2023 .bg-white {
    max-width:750px;
    margin:0 auto;
    background:#FFF;
    color:#000;
}
#lrsp2023 .txt-yugo {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
    font-feature-settings: "palt";
}
#lrsp2023 .txt-en {
    font-size:113%;
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", sans-serif !important;
    line-height:1;
}
#lrsp2023 .yt-wrap {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
#lrsp2023 .yt-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
#lrsp2023 .dblock {
    display:block;
}

/* Section head -----------------------------------------------------------*/
#lrsp2023 .section-head {
    padding-block: min(calc((40 / 750) * 100vw), 40px);
}
#lrsp2023 .section-head h1 {
    margin-bottom: min(calc((17 / 750) * 100vw), 17px);
    font-size: min(calc((72 / 750) * 100vw), 72px);
    line-height:1;
}
#lrsp2023 .section-head .head-lead {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: 128%;
    margin-bottom: min(calc((17 / 750) * 100vw), 17px);
}
#lrsp2023 .section-head .head-lead .head-lead-subttl {
    display: block;
    margin-bottom: min(calc((8 / 750) * 100vw), 8px);
    font-size: min(calc((40 / 750) * 100vw), 40px);
    line-height: 128%;
}
#lrsp2023 .section-head .head-notes {
    width: min(calc((643 / 750) * 100vw), 643px);
    margin-inline: auto;
    padding-left: 0.5em;
    font-size: min(calc((22 / 750) * 100vw), 22px);
    line-height: calc(29 / 22);
    text-indent: -0.5em;
    text-align: left;
}

/* Section fv img -----------------------------------------------------------*/
#lrsp2023 .section-fv-img p {
    margin-top: min(calc((50 / 750) * 100vw), 50px);
    margin-bottom: min(calc((79 / 750) * 100vw), 79px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height:128%;
    letter-spacing: -0.02em;
}
#lrsp2023 .section-fv-img .price {
    display:block;
    margin-top: min(calc((11 / 750) * 100vw), 11px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: 128%;
    letter-spacing: normal;
}
#lrsp2023 .section-fv-img ul {
    display:flex;
    flex-wrap:nowrap;
    justify-content: space-between;
    width:670px;
    margin:0 auto;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-fv-img ul {
        width:89.333vw;
    }
}
#lrsp2023 .section-fv-img li {
    width:324px;
    border:1px solid #FFF;
    box-sizing: border-box;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-fv-img li {
        width:43.2vw;
    }
}
#lrsp2023 .section-fv-img li a {
    position:relative;
    padding: min(calc((37 / 750) * 100vw), 37px) 0;
    padding-right: min(calc((50 / 750) * 100vw), 50px);
    font-size: min(calc((22 / 750) * 100vw), 22px);
    line-height: 1.2;
}
#lrsp2023 .section-fv-img li a:after {
    position:absolute;
    top:50%;
    right:26px;
    width: 18px;
    height: 18px;
    margin-top:-14px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    transform: rotate(135deg);
    content:"";
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-fv-img li a:after {
        right:3.467vw;
        width: 2.4vw;
        height: 2.4vw;
        margin-top:-1.867vw;
        border-top: solid 0.267vw #FFF;
        border-right: solid 0.266vw #FFF;
    }
}
@media screen and (min-width:751px) {
    #lrsp2023 .section-fv-img li a:hover {
        background:#FFF;
        color:#000;
    }
    #lrsp2023 .section-fv-img li a:hover:after {
        border-top: solid 2px #000;
        border-right: solid 2px #000;
    }
}

/* Section carousel -----------------------------------------------------------*/
#lrsp2023 .section-carousel {
    padding-top: min(calc((69 / 750) * 100vw), 69px);
}
#lrsp2023 .point-slider {
    display: none;
}
#lrsp2023 .point-slider.slick-initialized {
    display:block;
}
#lrsp2023 .section-carousel .slick-track {
    display:flex;
}
#lrsp2023 .section-carousel .point-wrapper {
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    height:auto;
    padding-bottom: min(calc((144 / 750) * 100vw), 144px);
}
#lrsp2023 .section-carousel .point-text-wrapper {
    padding-bottom:40px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-carousel .point-text-wrapper {
        padding-bottom:5.333vw;
    }
}
#lrsp2023 .section-carousel h2 {
    margin-bottom: min(calc((53 / 750) * 100vw), 53px);
    font-size: min(calc((52 / 750) * 100vw), 52px);
    line-height:1.2;
}
#lrsp2023 .section-carousel h3 {
    margin-bottom: min(calc((23 / 750) * 100vw), 23px);
    font-size: min(calc((44 / 750) * 100vw), 44px);
    line-height: 1.2;
}
#lrsp2023 .section-carousel h3 .dblock {
    margin-bottom: min(calc((11 / 750) * 100vw), 11px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height: 1.2;
}
#lrsp2023 .section-carousel h3 + p {
    margin-bottom: min(calc((34 / 750) * 100vw), 34px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: 1.28;
}
#lrsp2023 .section-carousel .txt-yugo {
    width:670px;
    margin:0 auto;
    padding-left:9px;
    font-size:20px;
    line-height:1.3;
    text-align:left;
    text-indent:-9px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-carousel .txt-yugo {
        width:89.333vw;
        padding-left:1.2vw;
        font-size:3vw;
        text-indent:-1.2vw;
    }
}
#lrsp2023 .section-carousel .point-img {
    position: relative;
    text-align:center;
}
#lrsp2023 .section-carousel .point-img img {
    display:inline-block;
    max-width:670px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-carousel .point-img img {
        width:89.333vw;/*670px*/
    }
}
#lrsp2023 .section-carousel .point-txt {
    position: absolute;
    top: 0;
    left: 50%;
    width: min(calc((670 / 750) * 100vw), 670px);
    transform: translateX(-50%);
    padding-top: min(calc((85.5 / 750) * 100vw), 85.5px);
    color: #000;
}
#lrsp2023 .section-carousel .point-txt .point-txt_ttl {
    margin-bottom: min(calc((7 / 750) * 100vw), 7px);
    font-size: min(calc((48 / 750) * 100vw), 48px);
    font-family:"HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: 0.8;
    letter-spacing: 0.03em;
}
#lrsp2023 .section-carousel .point-txt .point-txt_ttl span {
    font-size: 0.4em;
    vertical-align: top;
}
#lrsp2023 .section-carousel .point-txt .point-txt_desc {
    margin-bottom: min(calc((36 / 750) * 100vw), 36px);
    font-size: min(calc((20 / 750) * 100vw), 20px);
    line-height: 1.28;
    letter-spacing: -0.03em;
}
#lrsp2023 .section-carousel .point-txt .point-txt_note {
    margin-top: min(calc((75.5 / 750) * 100vw), 75.5px);
    padding-inline:  min(calc((40 / 750) * 100vw), 40px) min(calc((28 / 750) * 100vw), 28px);
    font-size: min(calc((16 / 750) * 100vw), 16px);
    line-height: 1.28;
    letter-spacing: -0.03em;
}

/* section-ingredients -----------------------------------------------*/
#lrsp2023 .section-ingredients {
    padding-bottom: min(calc((80 / 750) * 100vw), 80px);
}
#lrsp2023 .section-ingredients h2 {
    margin-bottom: min(calc((24 / 750) * 100vw), 24px);
    font-size: min(calc((66 / 750) * 100vw), 66px);
    line-height: 0.9;
}
#lrsp2023 .section-ingredients .ingredients-cont {
    position: relative;
    width: min(calc((670 / 750) * 100vw), 670px);
    margin-inline: auto;
}
#lrsp2023 .section-ingredients .ingredients-txt {
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
    color: #000;
}
#lrsp2023 .section-ingredients .ingredients-txt h3 {
    padding-block: min(calc((85 / 750) * 100vw), 85px) min(calc((304 / 750) * 100vw), 304px);
    font-size: min(calc((44 / 750) * 100vw), 44px);
    line-height: 1.2;
}
#lrsp2023 .section-ingredients .comp-wrap {
    display: flex;
    justify-content: center;
    gap: min(calc((10 / 750) * 100vw), 10px);
    margin-bottom: min(calc((33 / 750) * 100vw), 33px);
}
#lrsp2023 .section-ingredients .comp-wrap p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: min(calc((190 / 750) * 100vw), 190px);
    height: min(calc((93 / 750) * 100vw), 93px);
    padding-top: min(calc((10 / 750) * 100vw), 10px);
    font-size: min(calc((20 / 750) * 100vw), 20px);
    line-height: 1.2;
}
#lrsp2023 .section-ingredients .ingredients-cont .ingredients-txt-lead {
    font-size: min(calc((24 / 750) * 100vw), 24px);
    line-height: 1.28;
}
/* section-find -----------------------------------------------*/
#lrsp2023 .section-find {
    padding-bottom: min(calc((40 / 750) * 100vw), 40px);
}
#lrsp2023 .section-find h2 {
    margin-bottom: min(calc((24 / 750) * 100vw), 24px);
    font-size: min(calc((66 / 750) * 100vw), 66px);
    line-height: 0.9;
}
#lrsp2023 .section-find .find-lead {
    margin-bottom: min(calc((40 / 750) * 100vw), 40px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: 1.28;
}

/* Tab nav -----------------------------------------------------------*/
#lrsp2023 .tabNav-wrap {
    position: sticky;
    top:107px;
    z-index:1002;
    width:750px;
    margin:0 auto;
    border-bottom:1px solid #FFF;
    box-sizing: border-box;
    background:#000;
}
@media screen and (max-width:1024px) {
    #lrsp2023 .tabNav-wrap {
        top:105px;
    }
}
@media screen and (max-width:767px) {
    #lrsp2023 .tabNav-wrap {
        top:40px;
    }
}
@media screen and (max-width:750px) {
    #lrsp2023 .tabNav-wrap {
        width:100%;
    }
}
#lrsp2023 .tabNav {
    display:flex;
    flex-wrap:nowrap;
    justify-content: space-between;
    width:670px;
    margin:0 auto;
}
@media screen and (max-width:750px) {
    #lrsp2023 .tabNav {
        width:89.333vw;
    }
}
#lrsp2023 .tabNav li {
    width:324px;
    border:1px solid #FFF;
    border-bottom:none;
    box-sizing: border-box;
}
@media screen and (max-width:750px) {
    #lrsp2023 .tabNav li {
        width:43.2vw;
    }
}
#lrsp2023 .tabNav a {
    padding:17.5px 0;
    font-size:22px;
    line-height:1.454;
    text-align:center;
}
@media screen and (max-width:750px) {
    #lrsp2023 .tabNav a {
        padding:2.333vw 0;
        font-size:2.933vw;
    }
}
#lrsp2023 .tabNav a.tabAct {
    background:#FFF;
    color:#000;
}
@media screen and (min-width:751px) {
    #lrsp2023 .tabNav a:hover {
        background:#FFF;
        color:#000;
    }
}
#lrsp2023 .cart-btn-wrap {
    background-color: #fff;
    width: min(calc((500 / 750) * 100vw), 500px);
    margin-inline: auto;
    margin-bottom: min(calc((20 / 750) * 100vw), 20px);
}
#lrsp2023 [data-checkInstock="true"] a {
    background: #000;
    color: #fff;
}
#lrsp2023 .out-of-stock-btn {
    display: block;
    opacity: 0.5;
    padding-block: min(calc((16 / 750) * 100vw), 16px);
    border: 1px solid #FFF;
    box-sizing: border-box;
    background: #808080;
    color: #000;
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: calc(40 / 26);
    text-align: center;
}

/* Tab コンテンツ共通 -----------------------------------------------------------*/
#lrsp2023 .lrsp-content-wrap {
    display:none;
    width:750px;
    margin:0 auto;
}
#lrsp2023 .lrsp-content-wrap.lrspShow {
    display:block;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-wrap {
        width:100%;
    }
}
#lrsp2023 .lrsp-content-head-wrap {
    padding-top: min(calc((124 / 750) * 100vw), 124px);
    padding-bottom: min(calc((60 / 750) * 100vw), 60px);
}
#lrsp2023 .lrsp-content-head-wrap img {
    width:614px;
    margin:0 auto 70px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-head-wrap img {
        width:81.866vw;
        margin:0 auto 8vw;
    }
}
#lrsp2023 .lrsp-content-head-wrap h3 {
    margin-bottom:20px;
    font-size:30px;
    line-height:1.266;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-head-wrap h3 {
        margin-bottom:2.666vw;
        font-size:4vw;
    }
}
#lrsp2023 .lrsp-content-head-wrap p {
    font-size:26px;
    line-height:1.384;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-head-wrap p {
        font-size:3.466vw;
    }
}
#lrsp2023 .lrsp-content-head-wrap .p-shade {
    margin-bottom: min(calc((24 / 750) * 100vw), 24px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Noto Sans JP", sans-serif !important;
    line-height: 1.28;
}
#lrsp2023 .lrsp-content-head-wrap .p-lead {
    margin-bottom: min(calc((60 / 750) * 100vw), 60px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: 1.28;
    letter-spacing: -0.03em;
}
#lrsp2023 .lrsp-content-head-wrap .p-recommend {
    margin-bottom:20px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-head-wrap .p-recommend {
        margin-bottom:2.666vw;
    }
}
#lrsp2023 .lrsp-content-head-wrap .p-list {
    margin-bottom:48px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .lrsp-content-head-wrap .p-list {
        margin-bottom:6.4vw;
    }
}
#lrsp2023 .common-cta {
    display:block;
    width: min(calc((500 / 750) * 100vw), 500px);
    margin-inline: auto;
    padding: min(calc((16 / 750) * 100vw), 16px) 0;
    border:1px solid #FFF;
    box-sizing: border-box;
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: calc(40 / 26);
}
@media screen and (min-width:751px) {
    #lrsp2023 .common-cta:hover {
        background:#FFF;
        color:#000;
    }
}
#lrsp2023 .btn-row {
    display: flex;
    gap: min(calc((20 / 750) * 100vw), 20px);
    justify-content: space-between;
    width: min(calc((500 / 750) * 100vw), 500px);
    margin-inline: auto;
}
#lrsp2023 .btn-row .common-cta2 {
    width: 50%;
}

/*yotpo レビュー*/
#lrsp2023 .review-wrap {
    padding:30px;
    background:#FFF;
}
@media screen and (max-width:750px) {
    #lrsp2023 .review-wrap {
        padding:4vw;
    }
}
#lrsp2023 .section-tool {
    padding-top:108px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool {
        padding-top:14.4vw;
    }
}
#lrsp2023 .section-tool h2 {
    margin-bottom:39px;
    font-size:66px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool h2 {
        margin-bottom:5.2vw;
        font-size:8.8vw;
    }
}
#lrsp2023 .section-tool h2 + p {
    margin-bottom:90px;
    font-size:30px;
    line-height:1.266;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool h2 + p {
        margin-bottom:12vw;
        font-size:4vw;
    }
}
#lrsp2023 .section-tool ul {
    display:flex;
    flex-wrap:nowrap;
    justify-content: space-between;
    width:670px;
    margin:0 auto;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool ul {
        width:89.333vw;
        margin:0 auto;
    }
}
#lrsp2023 .section-tool li {
    width:324px;
    border:1px solid #FFF;
    box-sizing: border-box;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool li {
        width:43.2vw;
    }
}
#lrsp2023 .section-tool li a {
    position:relative;
    padding:min(calc((17 / 750) * 100vw), 17px) 0;
    padding-right: min(calc((50 / 750) * 100vw), 50px);
    font-size: min(calc((22 / 750) * 100vw), 22px);
    line-height:1.454;
}
#lrsp2023 .section-tool li a:after {
    position:absolute;
    top:50%;
    right:26px;
    width: 18px;
    height: 18px;
    margin-top:-14px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    transform: rotate(135deg);
    content:"";
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool li a:after {
        right:3.467vw;
        width: 2.4vw;
        height: 2.4vw;
        margin-top:-1.867vw;
        border-top: solid 0.267vw #FFF;
        border-right: solid 0.266vw #FFF;
    }
}
@media screen and (min-width:751px) {
    #lrsp2023 .section-tool li a:hover {
        background:#FFF;
        color:#000;
    }
    #lrsp2023 .section-tool li a:hover:after {
        border-top: solid 2px #000;
        border-right: solid 2px #000;
    }
}
#lrsp2023 .section-tool .tool-item-wrap {
    width:100%;
}
#lrsp2023 .section-tool .tool-item-puff {
    padding-top: min(calc((144 / 750) * 100vw), 144px);
}
#lrsp2023 .section-tool .tool-item-brush {
    padding-top: min(calc((70 / 750) * 100vw), 70px);
}
#lrsp2023 .section-tool .tool-item-wrap h3 {
    margin-bottom:32px;
    font-size:44px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-wrap h3 {
        margin-bottom:4.266vw;
        font-size:5.866vw;
    }
}
#lrsp2023 .section-tool .tool-item-wrap h3 + p {
    font-size:30px;
    line-height:1.266;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-wrap h3 + p {
        font-size:4vw;
    }
}
#lrsp2023 .section-tool .tool-item-wrap img {
    display:inline-block;
}
/*パフ画像*/
#lrsp2023 .section-tool .tool-item-puff img {
    margin-top:97px;
    margin-bottom:80px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-puff img {
        width:38.666vw;/*290px*/
        margin-top:8.933vw;
        margin-bottom:10.666vw;
    }
}
/*ブラシ画像*/
#lrsp2023 .section-tool .tool-item-brush img {
    margin-top:70px;
    margin-bottom:66px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-brush img {
        width:16vw;/*120px*/
        margin-top:9.333vw;
        margin-bottom:8.8vw;
    }
}
#lrsp2023 .section-tool .tool-item-wrap .tool-item-name {
    margin-bottom:20px;
    font-size:30px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-wrap .tool-item-name {
        margin-bottom:2.666vw;
        font-size:4vw;
    }
}
#lrsp2023 .section-tool .tool-item-wrap .tool-item-price {
    margin-bottom:51px;
    font-size:26px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-tool .tool-item-wrap .tool-item-price {
        margin-bottom:6.8vw;
        font-size:3.466vw;
    }
}
#lrsp2023 .section-howto {
    padding-top:131px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-howto {
        padding-top:17.466vw;
    }
}
#lrsp2023 .section-howto h2 {
    margin-bottom:49px;
    font-size:66px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-howto h2 {
        margin-bottom:6.533vw;
        font-size:8.8vw;
    }
}
#lrsp2023 .section-howto h2 span {
    display:block;
    margin-top:17px;
    font-size:26px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-howto h2 span {
        margin-top:2.266vw;
        font-size:3.466vw;
    }
}
#lrsp2023 .section-howto h2 + p {
    margin-bottom: min(calc((29 / 750) * 100vw), 29px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: 1.2;
}
#lrsp2023 .section-howto .step-wrap {
    margin-bottom: min(calc((60 / 750) * 100vw), 60px);
}
#lrsp2023 .section-howto table {
    width: min(calc((602 / 750) * 100vw), 602px);
    margin-inline: auto;
    text-align: left;
}
#lrsp2023 .section-howto tbody th {
    padding-right: min(calc((30 / 750) * 100vw), 30px);
    padding-bottom: min(calc((38 / 750) * 100vw), 38px);
    font-size: min(calc((24 / 750) * 100vw), 24px);
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Noto Sans JP", sans-serif !important;

    line-height: calc(38 / 24);
}
#lrsp2023 .section-howto tbody tr:last-of-type th {
    padding-bottom: 0;
}
#lrsp2023 .section-howto tbody td {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(38 / 30);
}
#lrsp2023 .section-howto .mov-wrap {
    width:100%;
    margin-bottom:93px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .section-howto .mov-wrap {
        margin-bottom:12.4vw;
    }
}
#lrsp2023 .section-howto .mov-wrap video {
    width: 100%;
}
#lrsp2023 .section-howto h3 {
    font-size: min(calc((56 / 750) * 100vw), 56px);
    line-height: calc(46 / 56);
    margin-bottom: min(calc((62 / 750) * 100vw), 62px);
}
#lrsp2023 .section-howto .howto-item-wrap {
    width: min(calc((726 / 750) * 100vw), 726px);
    margin-inline: auto;
    padding-bottom: min(calc((144 / 750) * 100vw), 144px);
}
#lrsp2023 .section-howto .howto-item-wrap .slick-list.draggable {
    display: grid;
}
#lrsp2023 .section-howto .howto-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: min(calc((24 / 750) * 100vw), 24px);
    padding-inline: min(calc((12 / 750) * 100vw), 12px);
}
#lrsp2023 .section-howto .howto-item h4 {
    padding-block: min(calc((24 / 750) * 100vw), 24px) min(calc((12 / 750) * 100vw), 12px);
    font-size: min(calc((28 / 750) * 100vw), 28px);
    line-height: calc(34 / 28);
    letter-spacing: -0.03em;
    text-align: left;
}
#lrsp2023 .section-howto .howto-item p {
    font-size: min(calc((24 / 750) * 100vw), 24px);
    line-height: calc(30 / 24);
    text-align: left;
}
#lrsp2023 .section-howto .howto-item .common-cta {
    width: 100%;
}
#lrsp2023 .sp-banner {display:none;}
@media screen and (max-width:750px) {
    #lrsp2023 .sp-banner-inner {
        display:flex;
        flex-wrap:nowrap;
        position: fixed;
        z-index: 9999;
        left:0;
        bottom: 0;
        width: min(calc((596 / 750) * 100vw), 596px);
    }
    #lrsp2023 .sp-banner-item {
        width: min(calc((297 / 750) * 100vw), 297px);
        padding-block: min(calc((14 / 750) * 100vw), 14px);
        background-color: #000;
    }
    #lrsp2023 .sp-banner-item .item-inner-top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: min(calc((61 / 750) * 100vw), 61px);
        margin-bottom: min(calc((13 / 750) * 100vw), 13px);
        background-color: #000;
    }
    #lrsp2023 .sp-banner-item.pressed .item-inner-top {
        padding-inline: min(calc((16 / 750) * 100vw), 16px);
    }
    #lrsp2023 .sp-banner-item.loose .item-inner-top {
        padding-inline: min(calc((9 / 750) * 100vw), 9px) min(calc((24 / 750) * 100vw), 24px);
    }
    #lrsp2023 .sp-banner-item.pressed .item-inner-top img {
        width: min(calc((93 / 750) * 100vw), 93px);
    }
    #lrsp2023 .sp-banner-item.loose .item-inner-top img {
        width: min(calc((118 / 750) * 100vw), 118px);
    }
    #lrsp2023 .sp-banner-item .item-inner-top p {
        font-size: min(calc((23 / 750) * 100vw), 23px);
        line-height: 1.28;
    }
    #lrsp2023 .sp-banner-item .item-inner-top .js-btn-minicart {
        pointer-events: none;
    }
    #lrsp2023 .sp-banner-inner .sp-banner-line {
        width:2px;
        background:#FFF;
    }
    #lrsp2023 .sp-banner-item .item-inner-btn {
        width: min(calc((265 / 750) * 100vw), 265px);
        margin-inline: auto;
        background-color: #fff;
        color: #000;
        font-size: min(calc((23 / 750) * 100vw), 23px);
        text-align: center;
    }
    #lrsp2023 .sp-banner-item .item-inner-btn p {
        line-height: 1.28;
    }
    #lrsp2023 .sp-banner-item .item-inner-btn p {
        padding-block: min(calc((6.5 / 750) * 100vw), 6.5px);
        border: 1px solid #fff;
    }
    #lrsp2023 .sp-banner .out-of-stock-btn {
        padding-block: min(calc((6.5 / 750) * 100vw), 6.5px);
        border: 1px solid #fff;
        font-size: min(calc((23 / 750) * 100vw), 23px);
        line-height: 1.28;
    }
    #lrsp2023 .sp-banner .cart-btn-wrap {
        width: 50%;
        margin: 0;
    }
}


/*slick*/
#lrsp2023 .slick-dots {
    position:absolute;
    bottom: min(calc((80 / 750) * 100vw), 80px);
    left:0;
}
#lrsp2023 .slick-dots li {
    width:32px;
    height:14px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-dots li {
        width:4.266vw;
        height:1.866vw;
    }
}
#lrsp2023 .slick-dots li button {
    width:100%;
    height:14px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-dots li button {
        height:1.866vw;
    }
}
#lrsp2023 .slick-dots li button:before {
    width:14px;
    height:14px;
    margin-left:9px;
    background:#808080;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-dots li button:before {
        width:1.866vw;
        height:1.866vw;
    }
}
#lrsp2023 .slick-dots li.slick-active button:before {
    background:#FFF;
}
#lrsp2023 .slick-prev {
    left:45px;
    top: 55%;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-prev {
        left:6vw;
    }
}
#lrsp2023 .slick-next {
    right:45px;
    top: 55%;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-next {
        right:6vw;
    }
}
#lrsp2023 .slick-prev:before,
#lrsp2023 .slick-next:before {
    font-size:53px;
}
@media screen and (max-width:750px) {
    #lrsp2023 .slick-prev:before,
    #lrsp2023 .slick-next:before {
        font-size:7.066vw;
    }
}






























